@charset "UTF-8";

body {
    background: #F7C46A;
	font-size:12px;
	font-family:"微軟正黑體", "Microsoft JhengHei", "Arial", "Helvetica", "sans-serif";
    
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering: -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}

a {
    position: relative;
    display: inline-block;
    color: inherit;
}
a:hover {
    color:inherit;
}
.wrap {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.logo {
    position: absolute;
    display: block;
    width: 130px;
    height: 50px;
    left: 25px;
    top:15px;
    background: url(../images/logo.svg) no-repeat center center;
    background-size: contain;
}

.wrap #title_animation {
    position: relative;
    display: block;
    width: 65vw;/*1:0272*/
    height: 17.68vw;
    margin: 5vw 0 0 0;
    left: 50%;
    transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
}

.wrap .index_nav {
    position: relative;
    display: block;
    width: 84vw;/* 1:0.2424*/
    height: 20.6vw;
    left:50%;
    margin: 8vw 0 0 0;
    transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    animation: index_nav_movein 1.5s ease 0s 1 normal;
    -webkit-animation: index_nav_movein 1.5s ease 0s 1 normal;
    
}
@media screen and (max-width: 1100px) {
    .wrap {
        width: 1100px;
    }
    .wrap #title_animation {
        width: 800px;
        height: 218px;
        margin: 50px 0 0 0;
        left: 
    }
    .wrap .index_nav {
        width: 1000px;
        height: 242px;
        margin: 110px 0 0 0;
    }
}
.footer {
    position: relative;
    display: block;
    width: 100%;
    height: 50px;
    margin: 2vw 0 0 0;
    background: #4d4d4d;
}
.footer.fixed {
    position: fixed;
    margin: 0;
    bottom: 0;
}
.footer span {
    position: absolute;
    width: 100%;
    height: 14px;
    background: url(../images/footer_text.svg) no-repeat center center;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
@keyframes index_nav_movein {
    0%   {transform: translate(-50%,120%);}
    100% {transform: translate(-50%,0);}
}
@-webkit-keyframes index_nav_movein {
    0%   {-webkit-transform: translate(-50%,120%);}
    100% {-webkit-transform: translate(-50%,0);}
}
/*
@media screen and (max-height: 700px) {
    .wrap .index_nav {
        width: 1100px;
        height: 267px;
        left: 50%;
        margin: 0 0 0 -550px;
    }
}
*/
.wrap .index_nav .bg_back {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: url(../images/bookshelf_back.svg) no-repeat center center;
    background-size: contain;
}
.wrap .index_nav .bg_front {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: url(../images/bookshelf_front.svg) no-repeat center center;
    background-size: contain;
    pointer-events: none;
}

.wrap .index_nav .book {
    position: absolute;
    display: block;
    width: 19%;
    height: 100%;
    bottom: 14%;
    cursor: pointer;
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.wrap .index_nav .book:hover {
    transform: translate(0,-5%);
    -webkit-transform: translate(0,-5%);
}
.wrap .index_nav .book::before {
    content: "";
    position: absolute;
    display: block;
    width: 80%;
    height: 80%;
    left: 18%;
    top:30%;
    background: rgba(0,0,0,0.3)
}
.wrap .index_nav .book.book1 {
    left: 4%;
}
.wrap .index_nav .book.book2 {
    left: 22%;
}
.wrap .index_nav .book.book3 {
    left: 40%;
}
.wrap .index_nav .book.book4 {
    left: 58%;
}
.wrap .index_nav .book.book5 {
    left: 76%;
}
.wrap .index_nav .book .book_img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}
.wrap .index_nav .book .book_img a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}
.wrap .index_nav .book.book1 .book_img {
    background: url(../images/book1.png) no-repeat center center;
    background-size: contain;
}
.wrap .index_nav .book.book2 .book_img {
    background: url(../images/book2.png) no-repeat center center;
    background-size: contain;
}
.wrap .index_nav .book.book3 .book_img {
    background: url(../images/book3.png) no-repeat center center;
    background-size: contain;
}
.wrap .index_nav .book.book4 .book_img {
    background: url(../images/book4.png) no-repeat center center;
    background-size: contain;
}
.wrap .index_nav .book.book5 .book_img {
    background: url(../images/book5.png) no-repeat center center;
    background-size: contain;
}
.wrap .index_nav .book .book_text {
    position: absolute;
    display: block;
    height: 25%;
    top:-20%;
    left: -15%;
    pointer-events: none;
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
    transition: top 0.2s ease,transform 0.2s ease;
    -webkit-transition: top 0.2s ease,-webkit-transform 0.2s ease;
}
.wrap .index_nav .book:hover .book_text {
    transform: scale(1,1);
    -webkit-transform: scale(1,1);
    opacity: 1;   
    top:-30%;
}
.wrap .index_nav .book.book1 .book_text {
    width: 150%;
    background: url(../images/book_t1.svg) no-repeat left center;
    background-size: contain;
}
.wrap .index_nav .book.book2 .book_text {
    width: 130%;
    background: url(../images/book_t2.svg) no-repeat left center;
    background-size: contain;
}
.wrap .index_nav .book.book3 .book_text {
    width: 120%;
    background: url(../images/book_t3.svg) no-repeat left center;
    background-size: contain;
}
.wrap .index_nav .book.book4 .book_text {
    width: 140%;
    background: url(../images/book_t4.svg) no-repeat left center;
    background-size: contain;
}
.wrap .index_nav .book.book5 .book_text {
    width: 150%;
    background: url(../images/book_t5.svg) no-repeat left center;
    background-size: contain;
}

.wrap .index_nav .book.book4.lock::after {
    content: "";
    position: absolute;
    display: block;
    width: 89%;
    height: 40%;
    left: 6%;
    top:43%;
    background: url(../images/book_n4.svg) no-repeat left center;
    background-size: contain;
}
.wrap .index_nav .book.book5.lock::after {
    content: "";
    position: absolute;
    display: block;
    width: 89%;
    height: 40%;
    left: 6%;
    top:43%;
    background: url(../images/book_n5.svg) no-repeat left center;
    background-size: contain;
}

.wrap .index_nav .characterBox {
    position: absolute;
    width: 40%;
    height: 18%;
    right: 5%;
    top:-10%;
    overflow: hidden;
    pointer-events: none;
}
.wrap .index_nav .characterBox .character {
    position: absolute;
    width: 45%;
    height: 170%;
    transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    animation: character_move1 1s linear 0s infinite alternate;
    -webkit-animation: character_move1 1s linear 0s infinite alternate;
}

@keyframes character_move1 {
    0%   {transform: rotate(-7deg);}
    100% {transform: rotate(7deg);}
}
@-webkit-keyframes character_move1 {
    0%   {-webkit-transform: rotate(-7deg);}
    100% {-webkit-transform: rotate(7deg);}
}

.wrap .index_nav .characterBox .character.character1_1 {
    background:url(../images/character1_1.svg) no-repeat center center;
    background-size: contain;
}
.wrap .index_nav .characterBox .character.character1_2 {
    background:url(../images/character1_2.svg) no-repeat center center;
    background-size: contain;
    left: 23%;
}
.wrap .index_nav .characterBox .character.character1_3 {
    background:url(../images/character1_3.svg) no-repeat center center;
    background-size: contain;
    left: 53%;
}
.wrap .index_nav .characterBox .character.character2_1 {
    background:url(../images/character2_1.svg) no-repeat center center;
    background-size: contain;
    left: 22%;
}
.wrap .index_nav .characterBox .character.character2_2 {
    background:url(../images/character2_2.svg) no-repeat center center;
    background-size: contain;
    left: 42%;
}
.wrap .index_nav .characterBox .character.character3_1 {
    background:url(../images/character3_1.svg) no-repeat center center;
    background-size: contain;
    left: 5%;
}
.wrap .index_nav .characterBox .character.character3_2 {
    background:url(../images/character3_2.svg) no-repeat center center;
    background-size: contain;
    left: 31%;
}
.wrap .index_nav .characterBox .character.character3_3 {
    background:url(../images/character3_3.svg) no-repeat center center;
    background-size: contain;
    left: 50%;
}
.wrap .index_nav .characterBox .character.character4_1 {
    background:url(../images/character4_1.svg) no-repeat center center;
    background-size: contain;
    left: 25%;
}
.wrap .index_nav .characterBox .character.character4_2 {
    background:url(../images/character4_2.svg) no-repeat center center;
    background-size: contain;
    left: 53%;
}
.wrap .index_nav .characterBox .character.character5_1 {
    background:url(../images/character5_1.svg) no-repeat center center;
    background-size: contain;
    left: 0%;
    width: 38%;
}
.wrap .index_nav .characterBox .character.character5_2 {
    background:url(../images/character5_2.svg) no-repeat center center;
    background-size: contain;
    left: 13%;
    width: 39%;
}
.wrap .index_nav .characterBox .character.character5_3 {
    background:url(../images/character5_3.svg) no-repeat center center;
    background-size: contain;
    left: 32%;
    width: 33%;
}
.wrap .index_nav .characterBox .character.character5_4 {
    background:url(../images/character5_4.svg) no-repeat center center;
    background-size: contain;
    left: 45%;
    width: 50%;
    height: 170%;
}
.top_btn {
    position: fixed;
    display: block;
    width: 55px;
    height: 55px;
    right: 50%;
    margin: 0 -710px 0 0;
    bottom:70px;
    background: url(../images/top_1.svg) no-repeat center center;
    background-size: contain;
    cursor: pointer;
    z-index: 100;
}

.top_btn:hover {
    background: url(../images/top_2.svg) no-repeat center center;
    background-size: contain;
}
@media screen and (max-width: 1400px) {
   .top_btn {
        right: 0;
        margin: 0;
    } 
}
.book_wrap {
    position: relative;
    display: block;
    width: 1350px;
    left: 50%;
    margin: 0 0 0 -675px;
    padding: 0 25px 0 25px;
}
@media screen and (max-width: 1400px) {
    .book_wrap {
        left: 50%;
        margin: 0;
        width: 94vw;
        -webkit-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }
}
.book_wrap #page_title_animation {
    position: absolute;
    display: block;
    width: 800px;
    height: 210px;
    right: 675px;
    top:-20px;
}
@media screen and (max-width: 1400px) {
    .book_wrap #page_title_animation {
        width: 60vw;
        height: 15.75vw;
        right:auto;
        left: 50%;
        top:-4vw;
        -webkit-transform: translate(-93%,0);
        transform: translate(-93%,0);
    }
}
.book_wrap .book_nav {
    position: relative;
    display: block;
    width: 650px;
    height: 195px;
    text-align: center;
    font-size: 0;
    line-height: 0;
    left: 50%;
    margin: 70px 0 0 0;
}
@media screen and (max-width: 1400px) {
    .book_wrap .book_nav {
        width: 40vw;
        height: 12vw;
        left: 50%;
        -webkit-transform: translate(12%,0);
        transform: translate(12%,0);
    }
}
.book_wrap .book_nav .bg_back {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: url(../images/bookshelf_back2.svg) no-repeat center bottom;
    background-size: contain;
}
.book_wrap .book_nav .bg_front {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: url(../images/bookshelf_front2.svg) no-repeat center bottom;
    background-size: contain;
    pointer-events: none;
}

.book_wrap .book_nav .book {
    position: relative;
    display: inline-block;
    width: 22%;
    height: 100%;
    top:-12%;
    cursor: pointer;
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.book_wrap .book_nav .book.current {
    display: none;
}
.book_wrap .book_nav .book:hover {
    transform: translate(0,-10%);
    -webkit-transform: translate(0,-10%);
}
.book_wrap .book_nav .book::before {
    content: "";
    position: absolute;
    display: block;
    width: 80%;
    height: 60%;
    left: 20%;
    top:40%;
    background: rgba(0,0,0,0.3)
}
.book_wrap .book_nav .book .book_img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}
.book_wrap .book_nav .book .book_img a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}
.book_wrap .book_nav .book.book1 .book_img {
    background: url(../images/book1.png) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_nav .book.book2 .book_img {
    background: url(../images/book2.png) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_nav .book.book3 .book_img {
    background: url(../images/book3.png) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_nav .book.book4 .book_img {
    background: url(../images/book4.png) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_nav .book.book5 .book_img {
    background: url(../images/book5.png) no-repeat center center;
    background-size: contain;
}

.book_wrap .book_nav .book.book4.lock::after {
    content: "";
    position: absolute;
    display: block;
    width: 89%;
    height: 40%;
    left: 6%;
    top:43%;
    background: url(../images/book_n4.svg) no-repeat left center;
    background-size: contain;
}
.book_wrap .book_nav .book.book5.lock::after {
    content: "";
    position: absolute;
    display: block;
    width: 89%;
    height: 40%;
    left: 6%;
    top:43%;
    background: url(../images/book_n5.svg) no-repeat left center;
    background-size: contain;
}
.book_wrap .book_nav .characterBox {
    position: absolute;
    width: 40%;
    height: 18%;
    right: 5%;
    top:-7.7%;
    overflow: hidden;
    pointer-events: none;
}
.book_wrap .book_nav .characterBox .character {
    position: absolute;
    width: 45%;
    height: 170%;
    transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    animation: character_move1 1s linear 0s infinite alternate;
    -webkit-animation: character_move1 1s linear 0s infinite alternate;
}

@keyframes character_move1 {
    0%   {transform: rotate(-7deg);}
    100% {transform: rotate(7deg);}
}
@-webkit-keyframes character_move1 {
    0%   {-webkit-transform: rotate(-7deg);}
    100% {-webkit-transform: rotate(7deg);}
}

.book_wrap .book_nav .characterBox .character.character1_1 {
    background:url(../images/character1_1.svg) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_nav .characterBox .character.character1_2 {
    background:url(../images/character1_2.svg) no-repeat center center;
    background-size: contain;
    left: 23%;
}
.book_wrap .book_nav .characterBox .character.character1_3 {
    background:url(../images/character1_3.svg) no-repeat center center;
    background-size: contain;
    left: 53%;
}
.book_wrap .book_nav .characterBox .character.character2_1 {
    background:url(../images/character2_1.svg) no-repeat center center;
    background-size: contain;
    left: 22%;
}
.book_wrap .book_nav .characterBox .character.character2_2 {
    background:url(../images/character2_2.svg) no-repeat center center;
    background-size: contain;
    left: 42%;
}
.book_wrap .book_nav .characterBox .character.character3_1 {
    background:url(../images/character3_1.svg) no-repeat center center;
    background-size: contain;
    left: 5%;
}
.book_wrap .book_nav .characterBox .character.character3_2 {
    background:url(../images/character3_2.svg) no-repeat center center;
    background-size: contain;
    left: 31%;
}
.book_wrap .book_nav .characterBox .character.character3_3 {
    background:url(../images/character3_3.svg) no-repeat center center;
    background-size: contain;
    left: 50%;
}
.book_wrap .book_nav .characterBox .character.character4_1 {
    background:url(../images/character4_1.svg) no-repeat center center;
    background-size: contain;
    left: 25%;
}
.book_wrap .book_nav .characterBox .character.character4_2 {
    background:url(../images/character4_2.svg) no-repeat center center;
    background-size: contain;
    left: 53%;
}
.book_wrap .book_nav .characterBox .character.character5_1 {
    background:url(../images/character5_1.svg) no-repeat center center;
    background-size: contain;
    left: 0%;
    width: 38%;
}
.book_wrap .book_nav .characterBox .character.character5_2 {
    background:url(../images/character5_2.svg) no-repeat center center;
    background-size: contain;
    left: 13%;
    width: 39%;
}
.book_wrap .book_nav .characterBox .character.character5_3 {
    background:url(../images/character5_3.svg) no-repeat center center;
    background-size: contain;
    left: 32%;
    width: 33%;
}
.book_wrap .book_nav .characterBox .character.character5_4 {
    background:url(../images/character5_4.svg) no-repeat center center;
    background-size: contain;
    left: 45%;
    width: 50%;
    height: 170%;
}
.book_wrap .book_banner {
    position: relative;
    display: block;
    width: 100%;
    height: 330px;
    margin: -2px 0 0 0;
}
@media screen and (max-width: 1400px) {
    .book_wrap .book_banner {
        width: 90vw;
        height: 22vw;
        left: 50%;
        margin: 0;
        -webkit-transform: translate(-50%,-2%);
        transform: translate(-50%,-2%);
    }
}
.book_wrap .book_banner .book_img {
    position: absolute;
    display: block;
    width: 290px;
    height: 370px;
    top:-20px;
    left: -20px;
}
@media screen and (max-width: 1400px) {
    .book_wrap .book_banner .book_img {
        height: 112.12%;
        width: 21.48%;
        top:50%;
        left: 50%;
        -webkit-transform: translate(-239%,-50%);
        transform: translate(-239%,-50%);
    }
}
.book_wrap .book_banner.book1 .book_img {
    background: url(../images/book1.png) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_banner.book2 .book_img {
    background: url(../images/book2.png) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_banner.book3 .book_img {
    background: url(../images/book3.png) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_banner.book4 .book_img {
    background: url(../images/book4.png) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_banner.book5 .book_img {
    background: url(../images/book5.png) no-repeat center center;
    background-size: contain;
}
.book_wrap .book_banner .book_text {
    position: absolute;
    display: block;
    width: 100%;
    height:100%;
    right: 0;
    top:0;
}
.book_wrap .book_banner.book1 .book_text {
    background: url(../images/book_banner1.svg) no-repeat right center;
    background-size: contain;
}
.book_wrap .book_banner.book2 .book_text {
    background: url(../images/book_banner2.svg) no-repeat right center;
    background-size: contain;
}
.book_wrap .book_banner.book3 .book_text {
    background: url(../images/book_banner3.svg) no-repeat right center;
    background-size: contain;
}
.book_wrap .book_banner.book4 .book_text {
    background: url(../images/book_banner4.svg) no-repeat right center;
    background-size: contain;
}
.book_wrap .book_banner.book5 .book_text {
    background: url(../images/book_banner5.svg) no-repeat right center;
    background-size: contain;
}

.book_wrap .book_banner .characterBg {
    position: absolute;
    display: block;
    width: 415px;
    height: 200px;
    right: 0;
    bottom: 0;
}
@media screen and (max-width: 1400px) {
    .book_wrap .book_banner .characterBg {
        width: 30.74vw;
        height: 14.81vw;
    }
}
.book_wrap .book_banner.book1 .characterBg {
    background: url(../images/character_bg1.png) no-repeat right bottom;
    background-size: contain;
}
.book_wrap .book_banner.book2 .characterBg {
    background: url(../images/character_bg2.png) no-repeat right bottom;
    background-size: contain;
}
.book_wrap .book_banner.book3 .characterBg {
    background: url(../images/character_bg3.png) no-repeat right bottom;
    background-size: contain;
}
.book_wrap .book_banner.book4 .characterBg {
    background: url(../images/character_bg4.png) no-repeat right bottom;
    background-size: contain;
}
.book_wrap .book_banner.book5 .characterBg {
    background: url(../images/character_bg5.png) no-repeat right bottom;
    background-size: contain;
}
.book_wrap .book_banner > .characterBox {
    position: absolute;
    width: 370px;
    height: 180px;
    right: -25px;
    bottom: 0;
    overflow: hidden;
    pointer-events: none;
}
@media screen and (max-width: 1400px) {
    .book_wrap .book_banner > .characterBox {
        width: 27.4vw;
        height: 13.33vw;
        right: -2vw;
    }
}
.book_wrap .book_banner > .characterBox .character {
    position: absolute;
    width: 45%;
    height: 170%;
    transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    animation: character_move1 1s linear 0s infinite alternate;
    -webkit-animation: character_move1 1s linear 0s infinite alternate;
}
.book_wrap .book_banner .book_img .characterBox {
    position: absolute;
    width: 50%;
    height: 18%;
    right: 5%;
    top:-10.2%;
    overflow: hidden;
    pointer-events: none;
}
.book_wrap .book_banner .book_img .characterBox .character {
    position: absolute;
    width: 45%;
    height: 170%;
    transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    animation: character_move1 1s linear 0s infinite alternate;
    -webkit-animation: character_move1 1s linear 0s infinite alternate;
}

@keyframes character_move1 {
    0%   {transform: rotate(-7deg);}
    100% {transform: rotate(7deg);}
}
@-webkit-keyframes character_move1 {
    0%   {-webkit-transform: rotate(-7deg);}
    100% {-webkit-transform: rotate(7deg);}
}

.book_wrap .book_banner .characterBox .character.character1_1 {
    background:url(../images/character1_1.svg) no-repeat center center;
    background-size: contain;
    left: 15%;
}
.book_wrap .book_banner .characterBox .character.character1_2 {
    background:url(../images/character1_2.svg) no-repeat center center;
    background-size: contain;
    left: 32%;
}
.book_wrap .book_banner .characterBox .character.character1_3 {
    background:url(../images/character1_3.svg) no-repeat center center;
    background-size: contain;
    left: 55%;
}
.book_wrap .book_banner .characterBox .character.character2_1 {
    background:url(../images/character2_1.svg) no-repeat center center;
    background-size: contain;
    left: 7%;
}
.book_wrap .book_banner .characterBox .character.character2_2 {
    background:url(../images/character2_2.svg) no-repeat center center;
    background-size: contain;
    left: 24%;
}
.book_wrap .book_banner .characterBox .character.character3_1 {
    background:url(../images/character3_1.svg) no-repeat center center;
    background-size: contain;
    left: 7%;
}
.book_wrap .book_banner .characterBox .character.character3_2 {
    background:url(../images/character3_2.svg) no-repeat center center;
    background-size: contain;
    left: 31%;
}
.book_wrap .book_banner .characterBox .character.character3_3 {
    background:url(../images/character3_3.svg) no-repeat center center;
    background-size: contain;
    left: 47%;
}
.book_wrap .book_banner .characterBox .character.character4_1 {
    background:url(../images/character4_1.svg) no-repeat center center;
    background-size: contain;
    left: 10%;
}
.book_wrap .book_banner .characterBox .character.character4_2 {
    background:url(../images/character4_2.svg) no-repeat center center;
    background-size: contain;
    left: 33%;
}
.book_wrap .book_banner .characterBox .character.character5_1 {
    background:url(../images/character5_1.svg) no-repeat center center;
    background-size: contain;
    left:7%;
    width: 38%;
}
.book_wrap .book_banner .characterBox .character.character5_2 {
    background:url(../images/character5_2.svg) no-repeat center center;
    background-size: contain;
    left: 17%;
    width: 39%;
    top:8%;
}
.book_wrap .book_banner .characterBox .character.character5_3 {
    background:url(../images/character5_3.svg) no-repeat center center;
    background-size: contain;
    left: 32%;
    width: 33%;
    top:8%;
}
.book_wrap .book_banner .characterBox .character.character5_4 {
    background:url(../images/character5_4.svg) no-repeat center center;
    background-size: contain;
    left: 45%;
    width: 50%;
    height: 170%;
}
.book_wrap .book_banner .characterBox .character.character5_4 {
    background:url(../images/character5_4.svg) no-repeat center center;
    background-size: contain;
    left: 45%;
    width: 50%;
    height: 170%;
}

.book_wrap .book_banner > .book_img .characterBox .character.character2_1 {
    left: 25%;
}
.book_wrap .book_banner > .book_img .characterBox .character.character2_2 {
    left: 43%;
}
.book_wrap .book_banner > .book_img .characterBox .character.character3_1 {
    left: 10%;
}
.book_wrap .book_banner > .book_img .characterBox .character.character4_1 {
    left: 30%;
}
.book_wrap .book_banner > .book_img .characterBox .character.character4_2 {
    left: 50%;
}
.book_wrap .book_banner > .book_img .characterBox .character.character5_1 {
    left: 15%;
}
.book_wrap .book_banner > .book_img .characterBox .character.character5_2 {
    left: 22%;
}
.book_wrap .book_banner > .book_img .characterBox .character.character5_3 {
    left: 38%;
}
.book_wrap .book_banner > .book_img .characterBox .character.character5_4 {
    left: 48%;
}

.book_wrap .plist {
    position: relative;
    display:block;
    margin: 15px 0 0 0;
    font-size: 0;
    line-height: 0;
    width: 100%;
}
.book_wrap .plist li {
    position: relative;
    display: inline-block;
    width: calc(100% / 5 - 8px);
    height: 250px;
    margin: 0 10px 10px 0;
    background: #fff;
    vertical-align: top;
}
@media screen and (max-width: 1400px) {
    .book_wrap .plist {
        width: 90vw;
        left: 50%;
        -webkit-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }
}
.book_wrap .plist li:nth-child(5n+0) {
    margin: 0 0 10px 0;
}
.book_wrap .plist li .pic {
    position: relative;
    display: block;
    width: 100%;
    height: 150px;
    overflow: hidden;
}
.book_wrap .plist li .pic img {
    position: relative;
    display: block;
    width: 100%;
    transform: scale(1);
    -webkit-transform: scale(1);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.book_wrap .plist li:hover .pic img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}
.book_wrap .plist li .text {
    position: relative;
    display: block;
    font-size: 13px;
    line-height: 16px;
    padding: 10px 10px 0 10px;
    vertical-align: top;
}
.book_wrap .plist li .price {
    position: absolute;
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 16px;
    padding: 0 10px 10px 10px;
    bottom:0;
    text-align: right;
    color:#F08228;
}
.book_wrap .plist li .price span {
    font-size: 13px;
}
.book_wrap .plist li a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
}
@media screen and (max-width: 1000px) {
    .book_wrap .plist li {
        position: relative;
        display: inline-block;
        width: calc(100% / 3 - 7px);
        height: 25vw;
        margin: 0 10px 10px 0;
        background: #fff;
        vertical-align: top;
    }
    .book_wrap .plist li:nth-child(5n+0) {
        margin: 0 10px 10px 0;
    }
    .book_wrap .plist li:nth-child(3n+0) {
        margin: 0 0 10px 0;
    }
    .book_wrap .plist li .pic {
        position: relative;
        display: block;
        width: 100%;
        height: 60%;
        overflow: hidden;
        vertical-align: top;
    }
}
@media screen and (max-width: 800px) {
    .book_wrap .plist li {
        width: calc(100% / 2 - 5px);
        height: 37vw;
    }
    .book_wrap .plist li:nth-child(3n+0) {
        margin: 0 10px 10px 0;
    }
    .book_wrap .plist li:nth-child(even) {
        margin: 0 0 10px 0;
    }
    .book_wrap .plist li .pic {
        height: 52%;
    }
}
@media screen and (max-width: 450px) {
    .book_wrap .plist li {
        width: calc(100% / 2 - 5px);
        height: 50vw;
    }
    .book_wrap .plist li .pic {
        height: 48%;
    }
}
@media screen and (max-width: 330px) {
    .book_wrap .plist li {
        width: 100%;
        height: 70vw;
        margin: 0 0 10px 0;
    }
    .book_wrap .plist li:nth-child(5n+0) {
        margin: 0 0 10px 0;
    }
    .book_wrap .plist li:nth-child(3n+0) {
        margin: 0 0 10px 0;
    }
    .book_wrap .plist li:nth-child(even) {
        margin: 0 0 10px 0;
    }
    .book_wrap .plist li .pic {
        height: 62%;
    }
}

.book_wrap .gift_banner {
    position: relative;
    display: block;
    width: 100%;
}
@media screen and (max-width: 1400px) {
.book_wrap .gift_banner img {
    position:relative;
    width: 90vw;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
}